/* GENERAL */

/* Google Web Fonts */

/*@import url('https://fonts.googleapis.com/css?family=Asap');*/
@import url('https://fonts.googleapis.com/css?family=Droid+Sans');

/* Hide Archives */

#forumlist_collapse > div:nth-child(2) > div:nth-child(5) ul.topiclist.forums {
    display: none;
}

#forumlist_collapse > div:nth-child(2) > div:nth-child(6) ul.topiclist.forums {
    display: none;
}


/* BG */

body,
html {
    font-family: 'Droid Sans', Verdana, Arial;
    background-color: #bcbcff;
    color: black;	
}

/* Override header bg on main page */

.headerbar {
    background-image: url(http://www.lighthead.net/mfchat/bg9.svg) !important;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: #00002a;
    background-position: center center;
    background-size: cover;
    box-shadow: 0px 2px 20px 1px rgba(0, 0, 0, 0.5);
}

.site-description p {
	opacity:0.5;
	font-size:75%;
}	

/* Topic List, Forum List, Post List Header */

.header {
    background-color: #141463 !important;
    border-radius: 4px 4px 0 0;
}

.header a,li.header dd,li.header dt {
	color:#FFF !important;	
}	

/* Forum, Topic, Post listing wrapper */

.forabg,
.forumbg,
.viewtopic_wrapper {
    background-color: #d1d1ff;
}

/* Color of text for forum listing */

ul.topiclist li {
    color: black;
}

li.row {
    background-color: #e1e1ff;
    border-bottom: 2px solid #ababdf;
	transition:all 0.5s ease-in-out;
}

li.row:hover {
    background-color: #FFF;
    border-bottom: 2px solid #000;	
}

/* Nav and Footer */

#page-header > div,#page-header > div a,.navbar_footer,.navbar_footer a,.default-submit-action,.copyright_bar > div,.dropdown-contents {
	background-color: #00002a !important;
}

#navbar_home .dropdown a {
	color:white !important;
}	

.below-header-nav {
	background-color: #00002a;
	color:white;
}	

#footer,
.navbar,
.navbar a,
.navbar_footer,
.navbar_footer a,
.default-submit-action {
    background-color: #00002a !important;
}
#footer a {
    color: black;
}

/* Links */

a,
a:link {
    color: #00002a;
    transition: all 0.5s ease;
}
a:hover {
    color: #3131ae;
}
.breadcrumbs .crumb a {
    color: #00002a;
}

/* Jump To Top */

.scrollToTop {
    border-radius: 50%;
    background-color: white;
    transition: all 0.3s ease;
}
.scrollToTop:hover {
    background-color: #000;
    color: white;
}

/* Shadows on Avatar */

.avatar-bg {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

/* TOPIC VIEW */

/* Move post content to the left more */

.postprofile {
    font-size: 1.2em;
    border-color: #bcbcde;
    width: 300px;
}

.postbody {
    width: calc(100% - 325px);
}

.postprofile .profile-posts a {
    color: black;
}

.signature,.postcontent_footer {
	border-top:1px solid #bcbcde !important;
}	

/* Post BG Colors */

.bg2,
.bg1 {
    background-color: #e1e1ff;
}
.post {
    border-bottom: 2px solid #ababdf;
}
/* Input */

.button {
    background-color: #00002a;
    border-radius: 3px;
    transition: all .3s ease;
    border: none;
	margin:0 5px 0 5px;
}
.button:hover {
    background-color: #fff;
    color: black !important;
}
.topic_type,
.pagination li a:hover,
.pagination li.active span,
.pagination li a:focus,
.jumpbox-cat-link,
.dropdown-contents > li > a:hover,
a.button1:hover,
input.button1:hover,
a.button2:hover,
input.button2:hover,
input.button3:hover,
a.no_avatar:hover,
.jumpbox-cat-link:hover,
input.button1:focus,
input.button2:focus,
input.button3:focus,
.specialbutton,
input.specialbutton,
.panel .specialbutton,
a.specialbutton,
.unread-mark {
    background-color: #1e1e6a;
}

.inputbox {
	background-color: #00002a !important;
	color:#bcbcde !important;
	border:none;
	margin:0 5px 0 5px;
	border-radius:3px;	
}
.inputbox:hover {
	border:none;
}	

.inputbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bcbcde;
}
.inputbox::-moz-placeholder { /* Firefox 19+ */
  color: #bcbcde;
}
.inputbox:-ms-input-placeholder { /* IE 10+ */
  color: #bcbcde;
}
.inputbox:-moz-placeholder { /* Firefox 18- */
  color: #bcbcde;
}
	

/* Custom title */

.postprofile a[href$="304666"].username-coloured:after {
    content: "This is an attempt at a custom title";
    font-size: 75%;
    opacity: 0.7;
    display: block;
}
/*
.online_indicator {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;	
}
*/
/*
Wait for CSS4
-moz-@document url-prefix(https://www.tapatalk.com/groups/sonichqcommunity/yuku-mf-f91/) {
	
	body,
	html {		
		background: #FFFFFF url(http://www.lighthead.net/mf/themes/dynamic/chibisonic/background.gif) !important;			
	}
}	
*/